View Issue Details

IDProjectCategoryView StatusLast Update
13974Bug reports[All Projects] Survey participants (Tokens)public2019-05-29 16:12
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.17.x 
Summary13974: Batch-edit emails not working properly
Description

You can batch-edit also the email field from the survey participants table. Once you do this, instead of getting yyy@yyy.y, you get lskeep (see screenshots)

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-08-16 15:30

manager  

Selection_172.png (22,588 bytes)
Selection_172.png (22,588 bytes)
Selection_173.png (29,547 bytes)
Selection_173.png (29,547 bytes)
Selection_174.png (11,752 bytes)
Selection_174.png (11,752 bytes)
Selection_175.png (26,167 bytes)
Selection_175.png (26,167 bytes)
p_teichmann

p_teichmann

2019-05-29 16:12

administrator   ~52202

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28968

Related Changesets

LimeSurvey: master 4772cc7c

2019-04-24 18:00:44

p_teichmann

Details Diff
Fixed issue 13974: Batch-edit emails not working properly Affected Issues
13974
mod - application/controllers/admin/tokens.php Diff File

Issue History

Date Modified Username Field Change
2018-08-16 15:30 cdorin New Issue
2018-08-16 15:30 cdorin File Added: Selection_172.png
2018-08-16 15:30 cdorin File Added: Selection_173.png
2018-08-16 15:30 cdorin File Added: Selection_174.png
2018-08-16 15:30 cdorin File Added: Selection_175.png
2018-08-16 15:34 cdorin Assigned To => LouisGac
2018-08-16 15:34 cdorin Status new => assigned
2019-04-24 17:07 p_teichmann Assigned To LouisGac => p_teichmann
2019-04-24 17:59 p_teichmann Status assigned => resolved
2019-04-24 17:59 p_teichmann Resolution open => fixed
2019-04-24 17:59 p_teichmann Fixed in Version => 3.17.x
2019-04-30 09:10 c_schmitz Status resolved => closed
2019-05-29 16:12 p_teichmann Changeset attached => LimeSurvey master 4772cc7c
2019-05-29 16:12 p_teichmann Note Added: 52202